.ubuy_web_versus .more-products-nav h3 { font-size:10px; }


.single-product-content .product-variations { width:95%; margin-top:15px; }
.single-product-content .stock-store { width:95%; margin-top:15px; }
.single-product-content .actions { margin-top:15px; width:95%; }
.single-product-content .notifyme-form{ width:95%; margin-top:15px; margin-bottom:15px;  display:inline-block; }


.single-product-content .actions.fixed-add-to-cart { width: 450px !important; }
.single-product-content .actions.fixed-add-to-cart .btn{ padding:10px 5px !important; } 

.mini-cart-bottom .button a{ font-size:14px; }
  .bg-top .main-top-banner span{ font-size: 27px !important; }
  .heading h3{ height:72px; justify-content:center; align-content:center; display:flex;padding: 14px 5px !important } 
  .important-gift h2{ font-size:20px !important }


@media screen and (max-width: 1400px) {
.stock-store .availability{ font-size:13px !important; }

}
@media screen and (max-width: 1700px){
	.single-product-content .stock-store{ width:100%; }
	.single-product-content .actions{ width:100%; }
	.single-product-content .add-to-cart-btn, .single-product-content .add-to-cart-btn:hover { padding:10px 15px !important; }
	.single-product-content .fixed-add-to-cart .add-to-cart-btn{ padding:10px 15px !important; }
	.btn.btn-primary#write-customer-review { display:inline-block; width:auto !important; max-width:initial; }
	.bg-top .main-top-banner span { font-size: 23px !important;}
   .important-gift h2{ font-size:20px !important }   

}

    
  @media screen and (max-width: 1024px){
  .bg-top .main-top-banner span {font-size: 16px !important;}
   }
     @media screen and (max-width: 1024px){
      .important-gift img{ width:30% !important; } 
  }

  @media screen and (max-width: 480px){
  .bg-top .main-top-banner span {font-size: 13px !important;line-height: 20px !important;}
  .bg-top .main-top-banner h1 {padding:10px 41px; line-height: 21px !important;}   
  .important-gift img{ width:100% !important; } 
  }
 @media screen and (max-width: 340px) { 
    .country-slider h2{ line-height:25px !important }
    .heading { font-size: 14px !important; }
 }